<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
<VerticalLayout >
  <!--工具栏左边-->
  <HorizontalLayout name="layToolbar" height="31" bkcolor="#FF161616" bkimage="file='lineonwebtoolbar.png' dest='0,39,10000,41'">
    <Button name="BtnBack" float="false" padding="14,2,0,0" align="center" width="30" height="26" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;sys_back.png&apos; source=&apos;0,0,30,26&apos;" hotimage="file=&apos;sys_back.png&apos; source=&apos;30,0,60,26&apos;" pushedimage="file=&apos;sys_back.png&apos; source=&apos;60,0,90,26&apos;" disabledimage="file=&apos;sys_back.png&apos; source=&apos;90,0,120,26&apos;" />
    <Button name="BtnRefresh" float="false" padding="7,2,0,0" width="30" height="26" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;sys_refresh.png&apos; source=&apos;0,0,30,26&apos;" hotimage="file=&apos;sys_refresh.png&apos; source=&apos;30,0,60,26&apos;" pushedimage="file=&apos;sys_refresh.png&apos; source=&apos;60,0,90,26&apos;" disabledimage="file=&apos;sys_refresh.png&apos; source=&apos;90,0,120,26&apos;"/>
    <Button name="BtnHomepage" text="首页" indexfont="TabPage" align="center" float="false" padding="7,4,0,0" width="27" height="20" textcolor="#00CCCCCC" disabledtextcolor="#00FFFBF0" align="center" />
    <Button name="BtnTemplate" visible="false" text="" indexfont="TabPage" float="false" padding="0,4,0,0" width="27" height="20" textcolor="#00CCCCCC" disabledtextcolor="#00FFFBF0" align="center" />
    <Label name="LblTemplate" visible="false" indexfont="TabPage" text="&gt;" float="false" align="center" padding="0,4,0,0" width="15" height="20" textcolor="#00CCCCCC" disabledtextcolor="#FFA7A6AA"/>
	<HorizontalLayout name="layPath">
	    <Label name="LblLastGt" visible="false" align="middle" text="&gt;" float="false" indexfont="TabPage" align="center" padding="0,4,0,0" width="15" height="20" textcolor="#00CCCCCC" disabledtextcolor="#FFA7A6AA"/>
	    <Label name="LblCurItem" visible="false" align="middle" text="" float="false" indexfont="TabPage" align="center" padding="0,4,0,0" width="15" height="20" textcolor="#00666666" disabledtextcolor="#FFA7A6AA"/>
	</HorizontalLayout>
	<VerticalLayout name="laySearch" visible="false" width="228">
		<HorizontalLayout height="30">	
			<SearchEditKind name="edtSearchVideo" userdata="layToolbar" text="搜视频..." height="26" padding="0,1,0,0" width="163" bkimage="edtsearch_right.png" textpadding="5,0,0,0" textcolor="#FF999999" disabledtextcolor="#FFA7A6AA" bkcolor="#FF1c1c1c" nativebkcolor="#FF3B3B3B" />
	          	<Button name="BtnSearch" userdata="layToolbar" padding="0,1,4,0" height="26" width="63" align="center" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;btnsearch_right.png&apos; source=&apos;0,0,63,26&apos;" hotimage="file=&apos;btnsearch_right.png&apos; source=&apos;63,0,126,26&apos;" pushedimage="file=&apos;btnsearch_right.png&apos; source=&apos;126,0,189,26&apos;" />
		</HorizontalLayout>		
		<SearchComboKind name="cmbSearchVideo" userdata="layToolbar" height="0" float="false"/>
	</VerticalLayout>
  </HorizontalLayout>
  <Container visible="true">
  <WebTvInfo name="WebTvInfo"  visible="true" padding="0,0,2,0"/>
  <Gif name="LoadingGif" visible="false" gif="Loading.gif" padding="0,0,2,0" />
  </Container>
</VerticalLayout>
</Window>
